<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<KEYS>
  <KEY ObjectName="CustomerLayout" RegObjectType="0">
    <KEYS>
      <KEY ObjectName="WindowManager" RegObjectType="0">
        <KEYS>
          <KEY ObjectName="ExternalLoadWorkpage" RegObjectType="0">
            <KEYS>
              <KEY ObjectName="Default" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="LayoutFormat_Window" Value="v20111114$Name$Visibility$X$Y$Width$Heigth$HiddenSize$VisibleControl$ActivatedControlIndex" ValueType="2"/>
                  <VALUE ObjectName="LayoutFormat_WindowList" Value="v20111114$Docking$Visible$X$Y$Width$Height$HiddenSize" ValueType="2"/>
                  <VALUE ObjectName="State" Value="$Right$True$0$27$1006$642$0.9596413$TopPane$Closed$0$27$0.4860835$642$0.1722169$$0$Bottom$True$0$27$1006$642$1$BottomPane$Closed$0$35$1006$0.3084112$0.1167192$$0$Right$True$0$27$1006$642$1$Top$True$0$27$495$642$0.4920477$OutlinePane$Docked$0$27$495$0.5186916$0.5186916$Data$0$DetailsPane$Docked$0$366$495$0.4719626$0.4719626$Property$0$RightPane$Closed$0$238$495$0.3084112$0.4803922$$0$Top$True$501$27$505$642$0.5019881$TabularPane$Docked$501$27$505$0.517134$0.517134$TabularDataView$0$ExternalLoadWorkpageAfterChartPane$Docked$501$365$505$0.4735202$0.4735202$PreviewView$0$LeftPane$Closed$501$132$505$0.4735202$0.6405229$$0$MessagesPane$Closed$0$442$1006$98$129$$0$ProgressPane$Closed$0$546$1006$123$187$$0$HelpPane$Closed$416$27$0.5864811$642$0.3615604$$0" ValueType="2"/>
                </VALUES>
              </KEY>
              <KEY ObjectName="sublayer" RegObjectType="0">
                <VALUES>
                  <VALUE ObjectName="LayoutFormat_Window" Value="v20111114$Name$Visibility$X$Y$Width$Heigth$HiddenSize$VisibleControl$ActivatedControlIndex" ValueType="2"/>
                  <VALUE ObjectName="LayoutFormat_WindowList" Value="v20111114$Docking$Visible$X$Y$Width$Height$HiddenSize" ValueType="2"/>
                  <VALUE ObjectName="State" Value="$Right$True$0$27$1006$642$0.9596413$TopPane$Closed$0$27$0.4860835$642$0.1722169$$0$Bottom$True$0$27$1006$642$1$BottomPane$Closed$0$35$1006$0.3084112$0.1167192$$0$Right$True$0$27$1006$642$1$Top$True$0$27$509$642$0.5059642$OutlinePane$Docked$0$27$509$0.5809969$0.5809969$Data$0$DetailsPane$Docked$0$406$509$0.4096573$0.4096573$Property$0$RightPane$Closed$0$238$509$0.3084112$0.4803922$$0$Top$True$515$27$491$642$0.4880716$TabularPane$Docked$515$27$491$0.5794392$0.5794392$TabularDataView$0$ExternalLoadWorkpageAfterChartPane$Docked$515$405$491$0.4112149$0.4112149$PreviewView$0$LeftPane$Closed$515$132$491$0.4735202$0.6405229$$0$MessagesPane$Closed$0$442$1006$98$129$$0$ProgressPane$Closed$0$546$1006$123$187$$0$HelpPane$Closed$416$27$0.5864811$642$0.3615604$$0" ValueType="2"/>
                </VALUES>
              </KEY>
            </KEYS>
          </KEY>
        </KEYS>
      </KEY>
    </KEYS>
  </KEY>
</KEYS>